RubyGems Navigation menu

opal-rails 1.1.2

Rails bindings for opal JS engine

Versions:

  1. 1.1.2 - September 26, 2019 (20,5 ko)
  2. 1.1.1 - September 14, 2019 (20,5 ko)
  3. 1.1.0 - September 14, 2019 (20,5 ko)
  4. 1.0.1 - September 07, 2019 (20 ko)
  5. 1.0.0 - July 30, 2019 (20 ko)
Voir toutes les versions (46)

Dépendances de Runtime (7):

  • jquery-rails >= 0
  • opal ~> 1.0.0
  • opal-activesupport >= 0.0.5
  • opal-jquery ~> 0.4.4
  • opal-sprockets ~> 0.4.6
  • rails >= 5.1, < 6.1
  • sprockets-rails >= 2.3.3, < 4.0
  • Dépendances de Development (8):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Elia Schito

    Total de contrôle SHA 256:

    ee063795e9f2a256002ef38bc719c10b048fc57730da70b69b86aed115a1e3d2

    Total de téléchargements 131 750

    Pour cette version 3 882

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT-LICENSE

    Version de Ruby requise: >= 0

    Liens: